@media ( min-width: 480px ) {
    body.homepage #div-background { 
        background: transparent url(/skin/blackfriday2025/skin.jpg) no-repeat top center;
        background-attachment: fixed;
    }
    body.homepage #div-background .container {
        background-color: transparent;
    }
}

#breadcrumb_pf_id{
	display: none;
}
.season_promo-image-title{
	margin-bottom: 10px;
}
.season_promo-image-subtitle span{
	color: #fff;
	display: inline;
	font-size: 3em;
}
.season_promo-image-subtitle > div > img { 
	display: inline;
}
.season_promo-image-subtitle > div{
	text-align: center;
}
ul.season_promo-menu{
	list-style-type: none;
    float: none;
    padding: 0;
	display: inline;
}
ul.season_promo-menu > li{
	display: inline-block;
  border: 2px solid #ffd400;
	border-radius: .25em;
  padding: 1px 16px;
  margin: 7px 6px 0px 0px;
  font-size: 0.9em;
	background-color: #ed852a;
}
ul.season_promo-menu > li:hover {
	background-color: #ffd400;
}
ul.season_promo-menu > li a {
  color: #b60019;
}
ul.season_promo-menu > li a:hover {
    color: #b60019;
    text-decoration: none;
}
ul.season_promo-menu > li.season_promo-menu-sel{
	background-color: #ffd400;
}
ul.season_promo-menu > li.season_promo-menu-sel a{
	color: #b60019;
}
.season_promo_lista_prodotti_riga_filtri{
	background-color: unset !important;
  background: transparent;
	text-align: right;
	margin-top: 15px;
}
.season_promo_lista_prodotti_riga_filtri #col_set_prodotti_ordina_etichetta{
	color: #fff;
}
.season_promo-menu-cat {
    margin: 0px 0px 30px;
    margin-top: 15px;
}
.season_promo-menu-cat >span {
	display: inline;
	font-family: "Colfax-Regular",Arial,Helvetica,sans-serif !important;
	margin-right: 3px;
	color: #fff;
}
.season_promo-menu-title {
    margin: 0;
}
.season_promo-image-title > img{
	padding-left: 280px;
    padding-right: 280px;
}
.season_promo-image-subtitle-off{
    max-width: 20%;
    position: relative;
    top: -10px;
    margin-left: 4px;
    margin-right: 2px;
}
#header_top { padding: 0 0 0 0; }

/* DEDICATE */
#div-background { background-color: #fff; }
.home_blocco_prod_evi_new_box { border: none; }
body#season_promo-page .home_blocco_prod_evi_shipping { position: initial; }
body#season_promo-page #home_blocco_offerte_home_box_ext > div > a > div { background-color: #fff; }
body#season_promo-page .home_blocco_prod_evi_shipping {
  background: #ed852a;
  color: #b60019;
  /*font-weight: 700;*/
  border-bottom:5px solid #ffd400;
}
#col_set_prodotti_ordina_etichetta {
    display: inline-block;
    visibility: visible;
}

/* PAGINATORE */
body .bf_pagination .pagesel {
    color: #b60019 !important;
    background-color: #ed852a;
    border: 2px solid #ffd400;
}
body a.pageResults:hover {
    background-color: #ed852a;
    border: 1px solid #ed852a;
}
body .bf_pagination a.pageResults,
body .bf_pagination .pageResults a:visited,
body .bf_pagination .pageResults a:link,
body .bf_pagination .nextlink, .prevlink {
	color: #b60019 !important;
	border: 1px solid #ed852a;
}